namespace Launcheroid
{
    partial class FItem
    {
        /// <summary>
        /// Variable del diseñador requerida.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén utilizando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben eliminar; false en caso contrario, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido del método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.tbName = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.tbPath = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.tbArgs = new System.Windows.Forms.TextBox();
            this.pbIco = new System.Windows.Forms.PictureBox();
            this.btOk = new System.Windows.Forms.Button();
            this.cbNav = new System.Windows.Forms.CheckBox();
            this.label4 = new System.Windows.Forms.Label();
            this.tbDir = new System.Windows.Forms.TextBox();
            ((System.ComponentModel.ISupportInitialize)(this.pbIco)).BeginInit();
            this.SuspendLayout();
            // 
            // tbName
            // 
            this.tbName.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbName.Location = new System.Drawing.Point(206, 12);
            this.tbName.Name = "tbName";
            this.tbName.Size = new System.Drawing.Size(293, 20);
            this.tbName.TabIndex = 0;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(147, 15);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(47, 13);
            this.label1.TabIndex = 1;
            this.label1.Text = "Nombre:";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(147, 41);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(33, 13);
            this.label2.TabIndex = 3;
            this.label2.Text = "Ruta:";
            // 
            // tbPath
            // 
            this.tbPath.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbPath.Location = new System.Drawing.Point(206, 38);
            this.tbPath.Name = "tbPath";
            this.tbPath.Size = new System.Drawing.Size(293, 20);
            this.tbPath.TabIndex = 1;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(147, 93);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(66, 13);
            this.label3.TabIndex = 5;
            this.label3.Text = "Argumentos:";
            // 
            // tbArgs
            // 
            this.tbArgs.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbArgs.Location = new System.Drawing.Point(219, 90);
            this.tbArgs.Name = "tbArgs";
            this.tbArgs.Size = new System.Drawing.Size(280, 20);
            this.tbArgs.TabIndex = 3;
            // 
            // pbIco
            // 
            this.pbIco.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.pbIco.Location = new System.Drawing.Point(12, 12);
            this.pbIco.Name = "pbIco";
            this.pbIco.Size = new System.Drawing.Size(128, 128);
            this.pbIco.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.pbIco.TabIndex = 6;
            this.pbIco.TabStop = false;
            // 
            // btOk
            // 
            this.btOk.Location = new System.Drawing.Point(434, 117);
            this.btOk.Name = "btOk";
            this.btOk.Size = new System.Drawing.Size(65, 23);
            this.btOk.TabIndex = 5;
            this.btOk.Text = "Ok";
            this.btOk.UseVisualStyleBackColor = true;
            this.btOk.Click += new System.EventHandler(this.btOk_Click);
            // 
            // cbNav
            // 
            this.cbNav.AutoSize = true;
            this.cbNav.Location = new System.Drawing.Point(150, 117);
            this.cbNav.Name = "cbNav";
            this.cbNav.Size = new System.Drawing.Size(67, 17);
            this.cbNav.TabIndex = 4;
            this.cbNav.Text = "Navegar";
            this.cbNav.UseVisualStyleBackColor = true;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(147, 67);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(55, 13);
            this.label4.TabIndex = 10;
            this.label4.Text = "Directorio:";
            // 
            // tbDir
            // 
            this.tbDir.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbDir.Location = new System.Drawing.Point(206, 64);
            this.tbDir.Name = "tbDir";
            this.tbDir.Size = new System.Drawing.Size(293, 20);
            this.tbDir.TabIndex = 2;
            // 
            // FItem
            // 
            this.AcceptButton = this.btOk;
            this.AllowDrop = true;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(511, 152);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.tbDir);
            this.Controls.Add(this.cbNav);
            this.Controls.Add(this.btOk);
            this.Controls.Add(this.pbIco);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.tbArgs);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.tbPath);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.tbName);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedToolWindow;
            this.Name = "FItem";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Load += new System.EventHandler(this.FItem_Load);
            this.DragDrop += new System.Windows.Forms.DragEventHandler(this.FItem_DragDrop);
            this.DragEnter += new System.Windows.Forms.DragEventHandler(this.FItem_DragEnter);
            ((System.ComponentModel.ISupportInitialize)(this.pbIco)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox tbName;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox tbPath;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox tbArgs;
        private System.Windows.Forms.PictureBox pbIco;
        private System.Windows.Forms.Button btOk;
        private System.Windows.Forms.CheckBox cbNav;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox tbDir;
    }
}